@import '../core/base';
@import '../modules/button-group';
@import '../modules/form-group';

.header {
  @extend .wrap__box;
  border-top: 1rem solid $color-red;
  &__title {
    padding: 0;
  }
  &__login {
    font-size: 1.6rem;
    font-weight: bold;
  }
}
